@charset "utf-8";
img {
  border: 0;
}
li {
  list-style-type: none;
}
.clear {
  clear: both;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
/* bugfix */
.clearfix:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}
a {
  color: #090909;
}
#wrapper {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
#contents {
  background: #f6f5f1 url("../images/img_bg.png") repeat center;
}
.contents_inner {
  width: 98%;
  max-width: 1200px;
  margin: 0 auto;
}
.lead {
  width: 90%;
  margin: 0 auto;
  text-align: justify;
  font-size: 1.1em;
}
/*link select*/
.link_menu {
  width: 100%;
  /*padding: 20px;*/
  font-size: 16px;
}
.cp_ipselect {
  overflow: hidden;
  width: 90%;
  margin: 2em auto;
  text-align: center;
}
.cp_ipselect select {
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
.cp_ipselect select::-ms-expand {
  display: none;
}
.cp_ipselect.cp_sl01 {
  position: relative;
  padding: 10px 10px;
  border: 2px solid #333;
  border-radius: 10px;
  background: #ffffff;
}
.cp_ipselect.cp_sl01::before {
  position: absolute;
  top: 42%;
  right: 2em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #333;
  pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
  padding: 8px 38px 8px 38px;
  color: black;
}
/* contents */
h2 {
  border: none;
  padding: 0;
  margin-top: 0;
}
h3 { /*開催年*/
  background-color: #333;
  background-image: linear-gradient(270deg, rgba(75, 75, 75, 1), rgba(5, 5, 5, 1));
  color: #F5F5F5;
  line-height: 1.6;
  padding: 2px 1em;
  font-size: 1.1em;
  border-radius: 2px;
}
h4 { /*title*/
  margin-bottom: 7px;
  margin-top: 10px;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 1.3;*/
  line-height: 1.6;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: underline;
}
.pb-exhi-list {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-around;*/
  margin: -30px -10px 50px;
  padding: 0;
}
.pb-exhi-list-item {
  /*width: 223px;
  max-width: 350px;*/
  margin-top: 30px;
  padding: 0 10px;
}
.pb-card_body {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  padding: 10px 20px 20px;
}
.pb-card {
  display: flex;
  position: relative;
  flex-direction: column-reverse;
  height: 100%;
  background: #fff;
  text-decoration: none;
}
a.pb-card {
  transition: opacity 0.2s ease;
}
a.pb-card:hover {
  opacity: 0.6;
}
.pb-card_term {
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;*/
  /*font-weight: bold;*/
  margin-top: auto;
  padding-top: 10px;
}
.pb-card_term dt {
  margin-bottom: 2px;
  color: #0057DF;
  font-size: 0.8rem;
}
.pb-card_term dd {
  margin: 0;
  color: #090909;
}
.pb-card_thumb {
  border: 1px solid #F0EDED;
}
.pb-card_thumb img {
  width: 100%;
  max-width: none;
}
.pb-card_label {
  position: absolute;
  top: 0;
  left: 0;
  width: 94px;
  height: 27px;
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;*/
  font-weight: bold;
  line-height: 27px;
  text-align: center;
}
.pb-card_label.special {
  background: #FF4615;
  color: #222422;
}
.pb-card_type_wrap {
  display: flex;
  margin: 0;
  height: 27px;
}
.pb-card_type {
  width: 3.5em;
  height: 27px;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;*/
  font-weight: bold;
  line-height: 29px;
  text-align: center;
  border-radius: 3px;
  margin: 0 2px;
}
.pb-card_type.photo {
  background: #D5F3E3;
  border-bottom: 1px solid #B8EBD0;
  border-right: 1px solid #B8EBD0;
  color: #222422;
}
.pb-card_type.vr {
  background: #F0BBC3;
  border-bottom: 1px solid #EBA6B1;
  border-right: 1px solid #EBA6B1;
  color: #222422;
}
.pb-card_type.movie {
  background: #D2D7FF;
  border-bottom: 1px solid #BAC3FF;
  border-right: 1px solid #BAC3FF;
  color: #222422;
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
#footer_in {
  position: relative;
}
#credit {
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 0.9em;
}
/**/
.indent {
  padding-left: 5em;
}
#contents th.subtitle {
  background: #ddd;
}
.address {
  border: #ccc 1px solid;
  padding: 10px;
}
.mt2re {
  margin-top: 2rem;
}
.norap {
  white-space: nowrap;
}
#page-top {
  position: fixed;
  background: rgba(0, 0, 0, .5);
  min-width: 50px;
  min-height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  bottom: 9%;
  right: 2%;
}
#page-top:hover {
  cursor: pointer;
  background: rgba(0, 0, 0, .3);
}
@media screen and (min-width: 769px) { /*PC*/
  .resizeimage {
    /*max-width: 1200px;*/
    margin: 0 auto;
  }
  .resizeimage img {
    width: 100%;
  }
  .pb-exhi-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: -30px -10px 50px;
    padding: 0;
  }
  .pb-exhi-list-item {
/*    width: 25%;
    max-width: 190px;*/
    width: 223px;
    max-width: 350px;
    margin-top: 30px;
    padding: 0 10px;
  }
}
@media screen and (min-width: 521px) and (max-width: 769px) { /*TB 3列*/
  .pb-exhi-list {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between;*/
    margin: -30px -5px 50px;
    padding: 0;
  }
  .pb-exhi-list-item {
    width: 30%;
    /*max-width: 350px;*/
    margin-top: 30px;
    padding: 0 5px;
  }
}
@media screen and (max-width: 520px) { /*SP ２列*/
  .pb-exhi-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: -30px -5px 50px;
    padding: 0;
  }
  .pb-exhi-list-item {
    width: 47%;
    max-width: 350px;
    margin-top: 30px;
    padding: 0 5px;
  }
  #footer_in {
    margin: 0 auto;
    height: 60px;
    position: relative;
  }
  .footerLogo {
    margin-left: 5px;
  }
  #credit {
    position: absolute;
    right: 0;
    top: 38px;
    font-size: 0.8em;
    margin-right: 0.5em;
  }
  .pb-exhi-list::after {
    display: block;
    content: "";
    width: 47%;
  }
}
@media screen and (max-width: 320px) {  /*SP ２列*/
  .pb-exhi-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: -30px -5px 50px;
    padding: 0;
  }
  .pb-exhi-list-item {
    width: 46%;
    max-width: 350px;
    margin-top: 30px;
    padding: 0 5px;
  }
  .pb-card_type {
    font-size: 0.8em;
  }
  .pb-exhi-list::after {
    display: block;
    content: "";
    width: 46%;
  }
}